## Settings file was created by plugin EscanorPaladinSkills v1.0.0
## Plugin GUID: HIFU.EscanorPaladinSkills

[Silly]

## Only works with Divine Axe Rhitta as your M1
# Setting type: Single
# Default value: 1.5
Sword Scale Multiplier = 1.5

